.navbar-brand {
    padding: 0px;
}
.navbar-brand>img {
    height: 100%;
    padding: 15px;
    width: auto;
}
* {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
  }
  
#main {
background: url(http://files.kaboompics.com/upload/823_min.jpg);
background-size: cover;
background-position: center;
height: 100vh;
width: 100%;
text-align: center;
position: absolute;
}

#logo {
top: 10%;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
padding: 10px;
max-width: 400px;
}

#logo img {
width: 100%;
}

#darkBack {
position: absolute;
background: rgba(255, 255, 255, 0.75);
width: 100%;
height: 100%;
}

#timeDiv {
font-size: 15px;
text-transform: uppercase;
position: relative;
max-width: 325px;
background: #fff;
width: 85%;
margin: 0 auto;
top: 50%;
padding: 10px;
border-radius: 3px;
-webkit-box-shadow: 0 8px 16px -8px #adadad;
-moz-box-shadow: 0 8px 16px -8px #adadad;
box-shadow: 0 8px 16px -8px #adadad;
display: inline-block;
vertical-align: top;
font-weight: 600;
margin-top: 100px;
}

.open {
color: #27ae60;
border: 2px solid #27ae60;
}

.closed {
color: rgba(231, 76, 60, 0.85);
border: 2px solid rgba(231, 76, 60, 0.8);
}

.viewOpen {
font-size: 15px;
text-transform: uppercase;
position: relative;
display: inline-block;
vertical-align: top;
border: 2px solid rgba(70, 70, 70, 0.7);
max-width: 170px;
background: #fff;
width: 100%;
color: rgba(70, 70, 70, 0.8);
margin: 0 auto;
top: 50%;
padding: 10px;
border-radius: 3px;
-webkit-box-shadow: 0 8px 16px -8px #adadad;
-moz-box-shadow: 0 8px 16px -8px #adadad;
box-shadow: 0 8px 16px -8px #adadad;
cursor: pointer;
}

.viewOpen i {
color: rgba(70, 70, 70, 0.8);
}

@media all and (max-width: 600px) {
#timeDiv {
    margin-bottom: 20px;
}
}

@media all and (min-width: 601px) {
#timeDiv {
    margin-right: 15px;
}
}

.dateTime {
max-width: 320px;
margin: 0 auto;
}

.day {
display: inline-block;
float: left;
}

.time {
display: inline-block;
float: right
}

.today {
color: rgb(200, 85, 39);
font-weight: 600;
}

@media all and (max-height: 420px) {
#timeDiv, .viewOpen {
    top: 60%;
}
}

.opening-hours{
text-align: left;
}

.icon-zomato {
background: url('../images/zomato_icon.png');
height: 30px;
width: 30px;
display: block;
}